Organizations
Get organization usage
Returns usage statistics for the current organization over the selected reporting period.
Returns usage statistics for the current organization over the selected reporting period.
Authorization
apiKey x-api-key<token>
In: header
Query Parameters
period?|null
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/organizations/usage"{ "usage": { "periodStart": "string", "periodEnd": "string", "emailCount": 0, "totalMessages": 0 }, "billing": { "currency": "string", "planName": "string", "includedEmails": 0, "usedEmails": 0, "overageEmails": 0, "overageCost": 0 }}Related
Get the current organization
Returns the organization for the current billing account. Use this endpoint to get the current organization through the Samva email API.
Update the current organization
Updates the current organization's profile, regional defaults, design, reply-to, and unsubscribe-group defaults and returns the saved organization.